VectorLinux
October 22, 2014, 05:31:18 am *
Welcome, Guest. Please login or register.
Did you miss your activation email?

Login with username, password and session length
News: Visit our home page for VL info. To search the old message board go to http://vectorlinux.com/forum1. The first VL forum is temporarily offline until we can find a host for it. Thanks for your patience.
 
Now powered by KnowledgeDex.
   Home   Help Search Login Register  
Please support VectorLinux!
Pages: [1]
  Print  
Author Topic: 20100911 audacity-1.3.12 [VL7.0]  (Read 998 times)
toothandnail
Moderator
Vectorian
*****
Posts: 2527


« on: September 11, 2010, 11:35:13 am »

kc1di has built a new Audacity package for VectorLinux 7.0.
   
      
   
Code:
audacity: audacity (The Free, Cross-Platform Sound Editor)
audacity:  open source software for recording and editing sounds.
audacity:
audacity:
audacity:
audacity:
audacity:
audacity: License: GPL
audacity: Authors: Audacity Team
audacity: Website: http://audacity.sourceforge.net/
   
   After testing this package please stop back here and let us know how it works for you.
   
Logged
sledgehammer
Vectorian
****
Posts: 1425



« Reply #1 on: September 11, 2010, 04:51:29 pm »

I don't see it in the testing (or another) vector repository
Logged

VL7.0 xfce4 Samsung RF511
toothandnail
Moderator
Vectorian
*****
Posts: 2527


« Reply #2 on: September 11, 2010, 09:28:35 pm »

I don't see it in the testing (or another) vector repository

 Wink You won't, unless you're running the VL7.0 alpha...... It might be worth asking kc1di if it can be built for 6.0 - quite a few packages will no longer build against the 6.0 toolchain, so it may not be possible.

Paul.
« Last Edit: September 11, 2010, 09:38:29 pm by toothandnail » Logged
sledgehammer
Vectorian
****
Posts: 1425



« Reply #3 on: September 11, 2010, 10:15:33 pm »

Thanks for the info.

I will wait.  I run a business on VL6.0 (some would say it runs me) and must wait til 7 comes out stable. 

John
Logged

VL7.0 xfce4 Samsung RF511
kc1di
Packager
Vectorian
****
Posts: 1125


Morse Code Early digital mode. John 3:16


« Reply #4 on: September 12, 2010, 02:55:16 am »

Thanks for the info.

I will wait.  I run a business on VL6.0 (some would say it runs me) and must wait til 7 comes out stable. 

John

Hi John,
I'll see if I can get it to build in VL-6.0 hopefully this week, But my schedule is looking rather full right now.
1.3.12 is still beta so I did not try to build it for 6.0

Cheers,
Dave
Logged

Dave
( Living Somewhere in Maine USA)
Registered Linux User #462608
kc1di
Packager
Vectorian
****
Posts: 1125


Morse Code Early digital mode. John 3:16


« Reply #5 on: September 12, 2010, 04:55:25 am »

Hi again John,

I took a quick look at it this morning.. seems that several packages in VL-6.0 would have to be upgraded to newer versions first.
one being wxGTK.  I can build against that statically but there are others also.. So it would be difficult but not impossible.
Will take a better look later as time permits. 

Let you know how I make out.

dave
P.S. I'm afraid 6.0 is beginning to show it's age.   Undecided
it may however build against SOHO Vl-6.0 But I do not have that installed at the moments, a lot of files in soho were updated from the 6.0 Std ones.
« Last Edit: September 12, 2010, 05:01:20 am by kc1di » Logged

Dave
( Living Somewhere in Maine USA)
Registered Linux User #462608
toothandnail
Moderator
Vectorian
*****
Posts: 2527


« Reply #6 on: September 12, 2010, 05:30:40 am »

P.S. I'm afraid 6.0 is beginning to show it's age.   Undecided

 Sad Just a bit....

Quote
it may however build against SOHO Vl-6.0 But I do not have that installed at the moments, a lot of files in soho were updated from the 6.0 Std ones.

That may work. However, attempting to install something built for 6.0 SOHO in 6.0 Standard may well break Standard. I've just tried installing my 6.0 SOHO build of the latest Seamonkey to 6.0 - failure, though at least it didn't bork my 6.0 installation. Just doesn't work....

If anyone wants to try packages built for SOHO, I would have to strongly suggest that they do it manually - download the file and install either with Thunar's right-click context menu, or using install/upgradepkg. Using Gslapt or slapt-get is almost certainly going to pull in a lot of deps which may well break 6.0.

Paul.
Logged
kc1di
Packager
Vectorian
****
Posts: 1125


Morse Code Early digital mode. John 3:16


« Reply #7 on: September 12, 2010, 12:30:55 pm »

Hi John,
Got it to build in VL-6.0 , should show up in Testing as soon as
toothandnail can get back on the servers, may be awhile.
Enjoy,
dave
Logged

Dave
( Living Somewhere in Maine USA)
Registered Linux User #462608
sledgehammer
Vectorian
****
Posts: 1425



« Reply #8 on: September 12, 2010, 07:58:31 pm »

Thanks Dave,

It seems to work great.
Logged

VL7.0 xfce4 Samsung RF511
Pages: [1]
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2013, Simple Machines Valid XHTML 1.0! Valid CSS!